using System.ComponentModel;
using System.Xml.Serialization;

namespace BallotTemplates
{
    public class BallotTemplatePageOutside : BallotTemplatePageAbstract
    {
        
        
        
        [Browsable(false)]
        [XmlElement("blankRegion")]
        public BlankRegion StampRegion { get; set; } = new BlankRegion();
    }
}
